﻿@charset "utf-8";





@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1570695464975'); 
  src: url('iconfont.eot?t=1570695464975#iefix') format('embedded-opentype'), 
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1570695464975') format('woff'),
  url('iconfont.ttf?t=1570695464975') format('truetype'), 
  url('iconfont.svg?t=1570695464975#iconfont') format('svg'); 
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e600";
}

.icon-twitter:before {
  content: "\e89d";
}

.icon-youtube:before {
  content: "\e8d7";
}

.icon-gongchang:before {
  content: "\e66e";
  display: block;
}

.icon-liuyan2:before {
  content: "\e63f";
  display: block;
}

.icon-facebook:before {
  content: "\e6e5";
}

.icon-skype:before {
  content: "\e613";
}

.icon-weixin:before {
  content: "\e667";
}

.icon-yuangong:before {
  content: "\e61d";
  display: block;
}

.icon-gongchang1:before {
  content: "\e67a";
}

.icon-liuyan1:before {
  content: "\e621";
}

.icon-dianhua1:before {
  content: "\e6e9";
}

.icon-dianhua:before {
  content: "\e615";
  display: block;
}

.icon-youjian:before {
  content: "\e611";
  display: block;
}

.icon-jiantou7-copy:before {
  content: "\e66a";
}

.icon-mean_list:before {
  content: "\e653";
}

.icon-arrow:before {
  content: "\e63b";
  display: block;
}

.icon-fasong:before {
  content: "\e601";
}

.icon-yiwenwenhaoduihuakuangjiedaxianxing:before {
  content: "\e8a5";
}

.icon-riqi:before {
  content: "\e634";
}

.icon-miaoshu:before {
  content: "\e702";
}

.icon-youxiang1:before {
  content: "\e635";
}

.icon-fangdajing:before {
  content: "\e603";
}

.icon-feijinshucailiao:before {
  content: "\e604";
  display: block;
}

.icon-ai-tel-red:before {
  content: "\e602";
}

.icon-youxiang:before {
  content: "\e610";
}

.icon-whatapps:before {
  content: "\e622";
  display: block;
}

.icon-liuyan:before {
  content: "\e62c";
}

.icon-in:before {
  content: "\e6f0";
}

.icon-liaojiegengduo:before {
  content: "\e60e";
}

.icon-canshu:before {
  content: "\e668";
}

.icon-whatsapp:before {
  content: "\e645";
}

.icon-hezi:before {
  content: "\e605";
}

.icon-bancai-:before {
  content: "\e65a";
}

.icon-jiantou7-copy-copy:before {
  content: "\e8d8";
}

.icon-dianhua2:before {
  content: "\e65c";
  display: block;
}





.proinfomenu{text-align: center; overflow: hidden; width: 100%; background:#e8e8e8;}
.proinfomenu .warper{overflow: hidden;}
.proinfomenu a{width:20%;font-size: 22px; font-family: seguisb; color: #222; float: left; display: block; line-height:70px; border-right: 2px solid #fff; }
.proinfomenu  i{display:inline-block;font-size:24px;margin-right:5px;font-weight:normal}
.proinfomenu i.icon-liaotian{font-size:30px;}
.proinfomenu a.on,.proinfomenu a:hover{background: #f2bc0d;}
.proinfomenu.top0{position: fixed; top: 0; left:0; margin-left:0; z-index: 3; width: 100%;}
.proinfomenu a.on,.proinfomenu a:hover{background:#01408c; color: #fff;}
.proinfomenu a:last-child{ border-right: none; }
.small_tit{ font-size: 24px; text-transform: none; margin-bottom: 16px; }
.small_tit i{ width: 38px; display: inline-block;     font-weight: normal; height: 38px; border-radius: 38px; background: rgba(0,172,250,0.8); text-align: center; line-height: 38px; color: #fff; font-size: 18px; }
.prodectext{ font-size: 16px; color: #888; margin-bottom: 16px; }
.prodectext strong{ display: block; margin-bottom: 10px; }

.prodec_block{ margin-top: 40px; }
.pro-table{ width: 100%; overflow-x: auto; }
.pro-table table {
  border: 1px solid #888;
  background: #fff;
  border-bottom: 0;
  border-right: 0;
  color: #888;
  text-align: center;
  line-height: 24px;
}
.pro-table table td,.pro-table table th {
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;
  padding: 15px 5px;
  transition: all .3s;
  font-size: 18px;
}

.infoform{overflow:hidden; margin-top: 15px; padding-bottom: 40px;}
.infoform li{width: 49.5%; float: left; border:1px solid #333; border-radius: 3px; margin-bottom: 10px; position: relative;}
.infoform li:nth-child(even){margin-left: 1%;}
.infoform li:last-child{width: 100%;}
.infoform li font{position: absolute; left: 10px; top: 17px;}
.infoform li:last-child{ border: none; }
.infoform textarea{ border: 1px solid #333; border-radius: 3px; }
.infoform input,.infoform textarea{width: 100%; background:none; font-size: 16px; line-height: 26px; padding:12px 20px; font-family: ROBOTO-REGULAR; }
.infoform form input::-webkit-input-placeholder,.infoform form textarea::-webkit-input-placeholder { color: #333;}

.infoform form input:-moz-placeholder,.infoform form textarea:-moz-placeholder {color: #333;}
.infoform form button{border-radius: 30px; color: #fff; background: rgba(0,172,250,0.8); height: 46px; width: 240px; font-size: 18px; border:0; font-weight: 100;  margin-top: 25px; }
.infoform form button:hover{ opacity: .8; cursor: pointer; }
.infoform font{color:red; }
.infoform form button h6{ font-size: 20px; }
.infoform form button *{ vertical-align: middle; }

@media screen and (max-width: 1800px){
  .logo{ left: 20px; }
}
@media screen and (max-width: 1520px){
  nav{ margin-right: 402px; }
  .head_rcon span{  margin-right: 10px; }
}
@media screen and (max-width: 1500px){
  #nav .media{ display: none; }
  .positionline{ padding-top: 100px; }
}
@media screen and (max-width: 1440px){
  #nav .media{ display: none; }
  .head_rcon span{ display: none; }
  nav{margin-right: 120px;}
  .warper{ max-width: 100%; padding: 0 20px; }
  .data-post,.cont-post{  left: 0; margin-left: 0; }
  .data-list{ padding-left: 50%; }
  .reallist .owl-controls .owl-buttons .owl-prev,.honorlist .owl-controls .owl-buttons .owl-prev{ left: 0; }
  .reallist .owl-controls .owl-buttons .owl-next,.honorlist .owl-controls .owl-buttons .owl-next{ right: 0; }
}
@media screen and (max-width: 1360px){

}
@media screen and (max-width: 1290px){
  .data-text h2{ font-size: 40px; }
}

@media screen and (max-width: 1240px){
  .indexabout .tymore{ display: none; }
  .in_pro_dec{ padding: 48px 20px 29px 20px }
  .home_boxtit{ font-size: 45px; }
  .ab_tit{ font-size: 28px; }
  .in_project{ padding: 50px 0; }
  .sub_tit{ font-size: 32px; }
  .positionline h2{ font-size: 38px; }
  .ab-block p{ margin-bottom: 15px; }
  .factorybox{ margin-top: 25px; }
  .servicebox,.honorbox{ margin-top: 50px; }
  .honorlist,.newsbox,.infoform{ padding-bottom: 40px; }
  .custpage{ margin-bottom: 90px; }
  .small_tit{ font-size: 22px; }
  .con_tit{ font-size: 28px; }
  .paddt80{ padding-top: 50px; }
  .positionline{padding-top: 80px;}
  .infocon{ margin-bottom: 90px; }
  .in_pro{ padding: 50px 0; }
  .prolist .in_pro_dec{ padding: 44px 20px 25px 20px;}
}
@media screen and (max-width: 1200px){
  .home_boxtit{ font-size: 38px; }
  .data-text h2{ font-size: 34px; }
  .ab_tit{ font-size: 26px; }
  .sub_tit{ font-size: 30px; }
  .small_tit{ font-size: 22px; }
  .con_tit{ font-size: 28px; }
  .prodet_rtext h2{ font-size: 38px; }
}
@media screen and (max-width: 1100px){
  nav{ margin-right: 0; }
  .head_rcon{ display: none; }
  .logo img{ width: 80%; }
  .logo{ top: 20px; }
  .data-text h2{ font-size: 30px; }
  .data-text p{ margin-top: 8px; }
  .in_pro_block li{ width: 100%; margin-bottom: 20px; }
  .in_pro_block li:last-child{ margin-bottom: 0; }
  .propicflash{ width: 550px; }
  .propicflash .big{ width: 411px; }
  .propicflash .small{ width: 132px; }
  .prodet_rtext{ margin-left: 550px; }
  .download{ margin: 10px 0; }
  .prodet_box .links a{ width: 100%; }
  .prodet_box .links a:nth-child(2){ margin-left: 0; }
  .prodet_rtext h2{ margin-bottom: 10px; }
  .prodet_box .links{ margin-bottom: 20px; }
  .prolist.in_pro_block li{ padding-right: 0; }
}

@media screen and (max-width: 1024px){
  .indexabout h1{ margin-bottom: 30px; }
  .in_pro{ padding-bottom: 0; }
  .in_project,.in_pro,.indexabout{ padding: 30px 0; }
  .in_project{ padding-top: 0; }
  .in_project ul{ margin-top: 30px; }
  .news-list li{ width: 100%; padding-right: 0; }
  .newstextnr p{ margin-top: 5px; }
  .in_pro{ background: none; }
  .news-list{ margin-top: 30px; }
  .honorlist, .newsbox, .infoform{ padding-bottom: 30px; }
  .newstextnr{ margin-left: 100px; }
  .contpic{ width: 35%; height: 200px; }
  .in-contl{ width: 66%; }
  .media{ display: none; }
  .cont-post{ top: 35px; }
  footer h4{ font-size: 20px; }
  footer .item1 li{ font-size: 16px; }
  footer .item:nth-of-type(1),footer .item:nth-of-type(2){ display: none; }
  footer .item3{ width: 30%; }
  footer .item4{ width: 66%; }
  footer .footer{ padding: 30px 20px; }
  footer .copyright{ font-size: 16px; padding: 10px;}
  .home_boxtit{ font-size: 22px; }
  .pro_link{ padding-top: 0; }
  .ab-block{ margin-top: 20px; }
  .servicebox, .honorbox{ margin-top: 30px; }
  .paintbox{ margin-bottom: 0; }
  .positionline{ padding-top: 60px; }
  .positionline h2{ font-size: 30px; }
  .paddt80{ padding-top: 30px; }
  .infocon{ margin-bottom: 50px; }

}
@media screen and (max-width: 990px){
  .logo img{ width: 55%; }
  .logo{ top: 15px; }
  #nav .nav-button{display: block; top: 14px; }
  #banner_home .owl-theme .owl-controls{ padding: 5px 30px; }
  header{ height: 62px; overflow: hidden; }
  nav{position: fixed; left: -5px;top: 0;bottom: 0;width: auto;box-shadow: 0 3px 5px #666;z-index: 99;overflow: auto;background: #01408c; transform: translateX(-300px);transition: 0.3s;}
  nav li{ float: none; }
  nav li>a{ margin:0; color: #fff; display:block; padding:15px 20px; border-bottom:1px solid #024aa1; text-align: left;}
  nav li dl{ left: 0; padding: 0; top: 0; width: 100%;  position: inherit;  opacity: 1; display: block; }
  nav li a:hover{background: #015fd0;color: #fff;}
  nav li dd a{padding: 10px 20px;display: block; border-bottom: none; font-size: 18px; white-space:normal;}
  nav dl dt a{padding: 10px 20px;display: block;}
  nav li:nth-of-type(3) dl{ padding: 0; width: 100%; }
  .position nav li .d_arrow{ border-color:#fff transparent transparent transparent; top: 26px; }
  nav dl dt h6{ display: none; }
  nav dl dt{ margin-bottom: 0; }
  .position nav li a.navun{ color: #fff; }
  .promune{ float: none; }
  nav li:nth-of-type(3) dl .promune:nth-of-type(2){float: none;}
nav dl dd:hover div{display: none;}
  #banner_home .owl-theme .owl-controls{ bottom: 10px; }
  .subbanner{ margin-top: 62px; }
  .proinfomenu{ display: none; }
  .reallist{ padding-bottom: 30px; }
  .indexabout{ background: none; }
  .ab_box{ width: 100%; }
}

@media screen and (max-width: 768px){
  .paintbox ul li{ width: 49.5%; }
  .paintbox ul li:nth-of-type(odd){ margin-left: 0; }
  .paintbox ul li:nth-of-type(4){ margin-left: 0.9%; }
  .positionline{ padding-top: 50px; }
  .servicebox .lcon{ width: 100%; padding-right: 0; float: none;}
  .servicebox .rcon{ width: 100%; padding-left: 0; float: none; margin-top: 10px; }
  .contpic{ width: 0; }
  .in-contl{ width: 100%; }
  footer .item3{ width: 37%; }
  footer .item4{ width: 57%; }
  .servicepic{ padding: 10px; }
  .cont-post{ top: 24px; }
  .contpic{ height: 170px; }
  .paddt80{ padding-top: 20px; }
  .prolist.in_pro_block li{ margin-bottom: 20px; }
  .custpage{ margin-bottom: 30px; }
  .propicflash{ width: 100%; float: none; overflow: hidden; }
  .propicflash .big{ width: 74.5%; }
  .propicflash .small{ width: 24%; }
  .prodet_rtext{ margin-left: 0; padding-left: 0; }
  .prodet_rtext h2{ font-size: 28px; }
  .download{ margin: 20px 0; }
  .prodec_block .paintbox ul li{ width: 49.5%; }
  .small_tit{ margin-bottom: 10px; }
  .prodec_block{ margin-top: 20px; }
  .contactbox{ width: 100%; float: none; }
  .map{ margin-left: 0; margin-bottom: 20px; }
  .indexabout h1{ margin: 0; }
  .datapic{ width: 0; height: 194px; }
  .data-list{ padding-left: 0; }
  .pro_link{ display: none; }
  .data-list{ padding-top: 22px; }
  .data-text h2{ font-size: 28px; margin-top: 0; }
  .data-text p{ margin-top: 0; }
  .data-lipic h6{ width: 60px; height: 60px; font-size: 30px; line-height: 60px; }
  .factorybox p{ margin-bottom: 20px; }
}

@media screen and (max-width: 640px){
  .positionline{ padding-top: 30px; }
  .in_project, .in_pro, .indexabout{padding: 10px 0;}
  .in_pro_block li{ height: 280px; }
  .in_pro_dec{ padding: 24px 20px 29px 20px;}
  .in_pro_dec p{ margin-top: 10px; }
  .in_pro_dec span{ margin-top: 20px; }
  .warper{ padding: 0 15px; }
  .news-list{ margin-top: 20px; }
  .in_project ul{ margin: 20px 0 0 0; }
  .in_project{ padding: 0 0 10px 0; }
  .newstextnr{ margin-left: 90px; }
  .newslistlibox, .newslistlibox-two{ padding: 15px; }
  .newslistlibox-two .newstextnr{ margin-left: 277px; }
  footer .item3,footer .item4{ width: 100%; float: none; }
  footer h4{ margin-bottom: 10px; }
  .factorybox .home_boxtit,.about-video{ margin-bottom: 10px; }
  .ab-block,.factorybox{ margin-top: 10px; }
  .ab-block p{ margin-bottom: 10px; }
  .prolist .in_pro_dec{ padding: 31px 20px 25px 20px; }
  .in_pro_block{ margin-top: 10px; }
  .news-itempic{ width: 300px; }
  .topnewsbox .news-list-item{ margin-left: 300px; }
  .topnewsbox .time{ margin: 10px 0; }
  .topnewsbox {padding: 20px 15px 20px 18px;}
  .topnewsbox .prolist-more{ margin-top: 20px; }
  .servicebox .rcon ul{ margin-top: 10px; }

}

@media screen and (max-width:480px){
  .pro_second a{ font-size: 16px; margin-bottom: 10px; padding: 5px 8px; }
  #banner_home .owl-theme .owl-controls{ left: 0; width: 100%; background: none; }
  #banner_home .owl-theme .owl-controls .owl-page span{ width: 12px; height: 12px; }
  .datapic { height: 212px; }
  .in_pro_block li,.in_pro_dec{ height: auto; }
  .in_pro_pic, .in_pro_text{ width: 100%; float: none; }
  .in_pro_dec{padding: 24px 20px 10px 20px;}
  .in_project ul li,.in_project ul li.on{ width: 100%; }
  .in_project ul li{ margin: 0; margin-bottom: 10px; }
  .in_pro-text{ right: 0; }
  .newslistpic{ width: 100%; float: none; }
  .newslistpic img{ width: 100%; }
  .newslistlibox-two .newstextnr{ margin-left: 0; margin-top: 10px; }
  .in-cont{ display: none; }
  .servicebox, .honorbox{ margin-top: 10px; }
  .subbanner img{ height: 120px; }
  .positionline h2{ font-size: 26px; }
  .honorbox .home_boxtit{ margin-bottom: 10px; }
  .lis_faq .a{ margin-top: 15px; }
  .lis_faq li{ margin-bottom: 15px; }
  .prolist .in_pro_pic{ display: block; }
  .prolist .in_pro_dec{ padding: 17px 20px 6px 20px; }
  .reallist{ padding-bottom: 10px; }
  .news-itempic{ width: 100%; float: none; }
  .topnewsbox .news-list-item{ margin-left: 0; padding-left: 0;  margin-top: 10px;}
  .casebox li{ width: 100%; }
  .infoform li{ width: 100%; }
  .infoform li:nth-child(even){ margin-left: 0; }
  .con_tit,.contactbox li{ margin-bottom: 15px; }
  .data-list li{ width: 100%; margin-bottom: 15px; }
  .datapic{ height: 500px; }
  .data-text h2{ margin: 5px 0; }
  .data-list{ padding-top: 37px; }
  .in_pic_box, .in_pro_dec{ height: auto; }
  .prolist .in_pro_dec{ padding: 17px 10px 6px 10px; }
  footer{ margin-bottom: 70px; }
  .bottombox{ display: block; }
  footer .footer{ padding: 20px 20px 0 20px; }
  #cookie-bar p {padding-bottom: 50px; padding-right:0;}
  #cookie-bar .cb-disable,#cookie-bar .cb-enable  {top: 74%;}
}

@media screen and (max-width:380px){
  .indexabout h1{ line-height: 30px; }
  .in_pro-text{ height: 60px; line-height: 60px; }
  .warper{ padding: 0 10px; }
}

@media screen and (max-width:320px){
  .process-li{ width: 100%; }
  .in_pro_block li{ width: 100%; margin: 5px 0; }
}







